package nloc;

public class CoalescedDropletException extends Exception {
  private Droplet droplet;

  public CoalescedDropletException (Droplet droplet) {
    super();
    this.droplet= droplet;
  }

  public CoalescedDropletException (Droplet droplet, String message) {
    super(message);
    this.droplet= droplet;
  }

  public Droplet getDroplet() {
    return droplet;
  }

}
